---
pass_tenant_id: "sizcs"

hetzner_server_type: cpx31

custom_platform_users:
  - "matthias.friedrich"
  - "nico.thiemann"

prometheus_alert_extra_config:
  high_load:
    duration: 1h
    description: "High load for more than 1 hour."
